Subject: [manet] can anybody clarify the meaning of node compromise

From: Kavitha Ammayappan <[email-masked]>
Date: Thu, 2 Apr 2009 16:58:25 +0530

Dear All

Could anybody calrify the node compromise in mobile ad hoc network scenario?

Regards
Kavitha

-- 
"Every one is the architect of his own fortune."   Mathurin Regnier

---

From: Jens de Smit <[email-masked]>
Date: Thu, 2 Apr 2009 13:30:22 +0200

> Could anybody calrify the node compromise in mobile ad hoc network scenario?

You hack a node any way possible and use it to mess up the network by
misbehaving.

Regards,

Jens